:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
Cisco 多個產品存在安全性弱點,建議請管理者儘速評估更新,以降低受駭風險!(2018/04/23)
 
詳細描述:

Cisco 多個產品存在多個安全性弱點,可能使遠端攻擊者利用該弱點造成阻斷服務、執行任意代碼,官方已發布更新。

目前已知會受到影響的產品為 Cisco WebEx Business Suite (WBS31) T31.23.2 之前版本、Cisco WebEx Business Suite (WBS32) T32.10 之前版本、Cisco WebEx Meetings T32.10 之前版本、Cisco WebEx Meetings Server 2.8 MR2 之前版本、Cisco Unified Computing System Director 6.0 至 6.5 版本、Aggregation Services Router (ASR) 5700 Series、Virtualized Packet Core—Distributed Instance (VPC—DI) System Software、Virtualized Packet Core—Single Instance (VPC—SI) System Software、Cisco IOS XR platforms 6.3.1 (含)之前版本、Cisco Firepower System Software Releases 6.0.0 (含)以後版本、Cisco Firepower Threat Defense (FTD) Software 6.0 (含)之後版本、Cisco Adaptive Security Appliance 9.6 至 9.9 版本,HiNet SOC 建議管理者儘速評估更新,以降低受駭風險。

 
受影響系統:
  • Cisco WebEx Business Suite (WBS31) T31.23.2 之前版本
  • Cisco WebEx Business Suite (WBS32) T32.10 之前版本
  • Cisco WebEx Meetings T32.10 之前版本
  • Cisco WebEx Meetings Server 2.8 MR2 之前版本
  • Cisco Unified Computing System Director 6.0 至 6.5 版本
  • Aggregation Services Router (ASR) 5700 Series
  • Virtualized Packet Core—Distributed Instance (VPC—DI) System Software
  • Virtualized Packet Core—Single Instance (VPC—SI) System Software
  • Cisco IOS XR platforms 6.3.1 (含)之前版本
  • Cisco Firepower System Software Releases 6.0.0 (含)以後版本
  • Cisco Firepower Threat Defense (FTD) Software 6.0 (含)之後版本
  • Cisco Adaptive Security Appliance 9.6 至 9.9 版本
  •  
    解決辦法:

    請參考 Cisco 官網下載更新至建議最新版本

  • Cisco WebEx Meetings Server 2.8 MR2 (含)之後版本
  • Cisco Unified Computing System Director 6.0 (含)之後版本
  • Cisco IOS XR platforms 5.3.4 版本
  • Cisco IOS XR platforms 6.1.4 版本
  • Cisco IOS XR platforms 6.2.3 版本
  • Aggregation Services Router (ASR) 5700 Series、Virtualized Packet Core—Distributed Instance (VPC—DI) System Software、Virtualized Packet Core—Single Instance (VPC—SI) System Software、Cisco Firepower Threat Defense (FTD) Software 6.0 (含)之後版本、Cisco Adaptive Security Appliance 9.6 至 9.9 版本,以上產品 Cisco 已發布更新,請有購買相關軟體憑證的合法管理者盡速更新。
  •  
     
    下框